uuid: e75b81cf-9f63-4c33-a1dc-c9eddf8ade63
langcode: fr
status: true
dependencies:
  config:
    - field.field.paragraph.groupe_document.field_documents
    - field.field.paragraph.groupe_document.field_titre
    - paragraphs.paragraphs_type.groupe_document
  module:
    - entity_reference_revisions
id: paragraph.groupe_document.default
targetEntityType: paragraph
bundle: groupe_document
mode: default
content:
  field_documents:
    type: entity_reference_revisions_entity_view
    label: visually_hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 1
    region: content
  field_titre:
    type: string
    label: visually_hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  search_api_excerpt: true
